Nota de GetDeb acerca de Intrepid Ibex

29/10/2008 § 3 comentarios

Ubuntu
Me llamó mucho la atención el siguiente correo electrónico que recibo el día de hoy:

Hola, [nombre de usuario]
Recibiste esta nota porque estás registrado en el portal de software GetDeb (http://www.getdeb.net), sientete libre de desuscribirte a la lista de correo si lo sientes necesario.

Es un gran placer para nosotros informarte que una nueva versión de Ubuntu estará disponible mañana. Ubuntu 8.10 brinda importantes mejoras en cuanto soporte a hardware, nuevas características y numerosas mejoras y fixes.
Por favor, nota que actualizarse al nuevo sistema con paquetes de GetDeb instalados, no está soportado por Ubuntu y está fuertemente desalentado por el mismísimo equipo de GetDeb.

En orden de obtener una actualización limpia y sin problemas, por favor asegúrate de remover TODOS LOS PAQUETES de GetDeb antes de iniciar la actualización. Puedes ver el procedimiento en:
http://www.getdeb.net/docs/uninstall.pdf

Si necesitas mas información acerca del proceso de actualización, visita http://www.ubuntu.com/getubuntu/upgrading

Una vez actualizado, no olvides cambiar las opciones de distribución en tu perfil de GetDeb:
http://www.getdeb.net/distro_select.php .

Si prefieres quedarte en Ubuntu 8.04 LTS, por favor nota que hemos decidido recientemente mantener limitado el soporte a esa versión, por los próximos 6 meses, lo cual significa que estaremos brindando actualizaciones con muy baja frecuencia.

También deseabamos recordarte que si deseas participar en el equipo de GetDeb, hecha un vistazo a http://wiki.getdeb.net/, cualquier tipo de ayuda será apreciada, desarrolladores, packagers, diseñadores, testers, etc.

Puedes encontrarnos online en irc.freenode.net, en la sala #GetDeb .

Gracias
El equipo de GetDeb.

Muy considerado de parte del equipo de GetDeb, el desearnos una actualización sin problemas, y asistirnos una última advertencia acerca del proceder correcto, con respecto a sus paquetes. GetDeb no depende ni de Ubuntu ni de Canonical, por lo cual, su recomendación es bienvenida, y demuestra su buena fé, tanto como usuarios y desarrolladores. Que fantástica comunidad, verdad?
Asi que, ya saben: a desinstalar TODAS las aplicaciones y utilidades que hayas obtenido desde GetDeb.net y felíz actualización!🙂

Etiquetado:, , , , , ,

§ 3 respuestas a Nota de GetDeb acerca de Intrepid Ibex

  • ubuntuway dice:

    Para desinstalar todos los paquetes de getdeb.net, puedes hacer desde consola:
    sudo apt-get remove *getdeb*.deb

  • […] UbuntuWay encuentro esta nota notificándonos de los problemas de compatibilidades entre los paquetes de […]

  • Gez dice:

    En general se recomienda evitar cualquier paquete de repositorios no oficiales al hacer la actualización, ya que el uso de librerías diferentes a las disponibles en los repositorios puede dar problemas de apt al actualizar.
    Por eso siempre getdeb (desde que existe) recomienda antes de actualizar quitar sus paquetes.
    Pero esto no es algo que sea exclusivamente un problema de getdeb, sino que puede pasarte con cualquier repositorio de terceros que tengas.
    Así que si instalaste muchos paquetes de repositorios de terceros (más especificamente versiones más actualizadas de software y librerías que existen en los repositorios oficiales), vas a tener que eliminarlos u optar por hacer una instalación limpia.
    Pero no es nada para alarmarse, sólo una precaución a tener en cuenta.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

¿Qué es esto?

Actualmente estás leyendo Nota de GetDeb acerca de Intrepid Ibex en UbuntuWay.

Meta

A %d blogueros les gusta esto: